# a square "billboard" object displaying a picture of Hoag's Object
# s.ball 12jun04

Nebula "Billboard1" {
    Mesh     "billboard1.cmod"

Axis       [-0.2542 0.8936 0.3699]
Angle      152.350

    Distance   6.1e+8
    RA          15.3208  # 15h 17m 17s
    Dec         21.57917 # 21deg 34' 45"
    Radius     60000
    InfoURL   "http://heritage.stsci.edu/2002/21/table.html"
}


# a rectangular 2x1 "billboard" object displaying a picture of ngc4013
# Minimum credit line: C. Howk (JHU), B. Savage (U. Wisconsin),
# N.A.Sharp (NOAO)/WIYN/NOAO/NSF

# s.ball 12jun04

Nebula "Billboard2" {
    Mesh     "billboard2.cmod"

Axis       [-0.4976 0.8506 0.1700]
Angle      108.693

# ICRS 2000.0 coordinates 11 58 31.4 +43 56 49.3 
    RA          11.97539
    Dec         43.94703

    Distance   6.34e+7 
    Radius     64200    

    InfoURL   "http://www.noao.edu/image_gallery/html/im0222.html"
}
